@charset "UTF-8";
/* CSS Document */
/**
 * media pages
 */
 
.view .views-field-title{
	color:#000;
	height:48px;
	margin:0;
}
 
#block-views-video_blogs-block_1{
	width:308px;
	height:455px; /* 425px */
	float:left;
}

#block-views-tv_interviews-block_1, #block-views-lectures_and_debates-block_1{
	width:308px;
	float:right;
	height:217px; /* 202 */
}
 
.views-field-field-video-default-image-value{
	float:left;
	margin-right:10px;
}

.views-field-field-video-default-image-value img{
	width:80px;
	height:60px;
}

#block-views-tv_interviews-block_1 .content,
#block-views-video_blogs-block_1 .content,
#block-views-external_links-block_1 .content {
	margin: 9px 0;
	margin-left: 0;
}
#block-views-lectures_and_debates-block_1 .content {
	margin: 0px 0;
	margin-left: 0;
}

#block-views-lectures_and_debates-block_1 .view-all {
	margin-top:-17px;
}

#block-views-tv_interviews-block_1 .view-content,
#block-views-video_blogs-block_1 .view-content,
#block-views-radio_block-block_1 .view-content,
#block-views-external_links-block_1 .view-content
#block-views-lectures_and_debates-block_1 .view-content{
	 margin:0;
}

#block-views-tv_interviews-block_1 img, #block-views-video_blogs-block_1 img, #block-views-lectures_and_debates-block_1 img {
	margin:0;
	width:80px;
	height:60px;
}

#block-views-tv_interviews-block_1 .content .views-row-odd, #block-views-tv_interviews-block_1 .content .views-row-even,
#block-views-video_blogs-block_1 .content .views-row-odd, #block-views-video_blogs-block_1 .content .views-row-even,
#block-views-radio_block-block_1 .content .views-row-odd, #block-views-radio_block-block_1 .content .views-row-even {
	width:305px;
	height:70px;
	margin: 9px 9px 0 0;
	padding:0;
	border-bottom:#ccc 1px solid;
}

#block-views-lectures_and_debates-block_1 .content .views-row-odd, #block-views-lectures_and_debates-block_1 .content .views-row-even {
	width:305px;
	height:70px;
	margin: 10px 9px 0 0;
	padding:0;
	border-bottom:#ccc 1px solid;
}

#block-views-external_links-block_1 .content .views-row-odd, #block-views-external_links-block_1 .content .views-row-even{
	width:305px;
	height:35px;
	margin: 9px 9px 5px 0;
	padding:0;
	border-bottom:#ccc 1px solid;
}


#block-views-tv_interviews-block_1 .views-field-field-video-thumb-fid,
#block-views-video_blogs-block_1 .views-field-field-video-thumb-fid,
#block-views-lectures_and_debates-block_1 ..views-field-field-video-thumb-fid{
	float:left;
	padding: 0 10px 0 0;
}



#block-views-tv_interviews-block_1 .views-field-title,
.views-field-field-video-thumb-fid .views-field-title{
	margin: 0 0 5px 0;
	color:#000;
	height:40px;
	font-weight:normal;
}

#block-views-radio_block-block_1 .content .views-row-odd, #block-views-radio_block-block_1 .content .views-row-even{
	margin-left:8px;
	background:url(images/radio_thumb.png) no-repeat;
	width:215px;
	padding-left:90px;
}

#block-views-radio_block-block_1 .views-field-field-radio-links-value{
	margin-top:3px;
}

/**
 * pager
 */
 
 ul li.pager-previous img, ul li.pager-next img{
	 margin-bottom:2px;
 }
 
 
/**
 * button view all
 */ 
 
 .view-all{
	 float:right;
 }
 
 .view-all img{
	 width:auto !important;
	 height:auto !important;
 }
 
 .view-radio-block .view-all{
	  position:absolute;
	  top:-26px;
	  right:-3px;
  }
 
 .view-radio-block .view-header{
	 position:relative;
	 height:35px;
	 /*height:125px;*/
}

#wrapper #container  #radio-panel{
	position:absolute;
	top:0;
}
 

.node{
	background:#0c171c;
}

#block-views-radio_block-block_1{
	background:url(images/radio_block_bg.png) repeat-x #fff;
}

#block-views-radio_block-block_1 .view-header {
	position:relative;
	height:125px;
	width:324px;
}

#block-views-radio_block-block_1 .view-header .view-all {
	position:absolute;
	right:8px;
}

#block-views-radio_block-block_1 .content{
	margin:7px 0 0 -8px;
}

#block-views-radio_block-block_2, .view-radio-block {
	margin-top: 1px;
}

#block-views-radio_block-block_2 .content, .view-radio-block .content {
	margin:20px 0 0 -24px;
}

.view-radio-block .view-search { padding-right:8px; }
.view-radio-block .item-list { padding-top:10px; clear:both; }

.view-radio-block .view-content .views-row-even, .view-radio-block .view-content .views-row-odd {
	background:url(images/radio_thumb.png) no-repeat;
	width:215px;
	padding:0 0 0 90px;
	height:70px;
	margin: 9px 19px 0 0px;
	/*margin-right:19px;*/
	border-bottom:#ccc 1px solid;
	position:relative;
	float:left;
}

#block-views-radio_block-block_2 .content .views-row-odd, #block-views-radio_block-block_2 .content .views-row-even {
	background:url(images/radio_thumb.png) no-repeat;
	width:215px;
	padding:0 0 0 90px;
	height:70px;
	margin: 9px 9px 0 23px;
	border-bottom:#ccc 1px solid;
}



/*************
* Lectures and Debates
**************/

.view-lectures-and-debates .views-row-odd, .view-lectures-and-debates .views-row-even {
	width:305px;
	height:70px;
	margin: 9px 0 0 0px;
	padding:0;
	float:left;
	border-bottom:#ccc 1px solid;
}

.view-lectures-and-debates .views-row-odd {
	margin-right:15px;
}


.clear-block .view-lectures-and-debates{
	min-height:350px;
}

/*************
* Video Blog
**************/

#block-views-tv_interviews-block_2 .content .view-tv-interviews {
	position:relative;
}

#block-views-tv_interviews-block_2 .content .view-tv-interviews .view-header {
	margin:0;
}

#block-views-tv_interviews-block_2 .content .view-tv-interviews .view-filters {
	position:absolute;
	top:-2px;
}

#block-views-tv_interviews-block_2 .view-header {
	margin-top:0px;
	margin-left:25px;
}
/*
#block-views-tv_interviews-block_2 .view-filters .views-exposed-form .views-widget, #block-views-tv_interviews-block_2 .view-filters .views-exposed-widget {
	padding:0;
	margin:0;
	width:auto;
}

#block-views-tv_interviews-block_2 .view-filters .views-exposed-form .views-exposed-widgets .views-exposed-widget {
	border:1px solid #F00;
	padding:0;
	margin:0;
}*/

#block-views-video_blogs-block_2 .content .view-video-blogs {
	position:relative;
}

#block-views-video_blogs-block_2 .content .view-video-blogs .view-filters {
	position:absolute;
	top:-2px;
}

#block-views-video_blogs-block_2 .views-field-field-video-thumb-fid,
#block-views-tv_interviews-block_2 .views-field-field-video-thumb-fid,
#block-views-lectures_and_debates-block_3 .views-field-field-video-thumb-fid{
	float:left;
	padding: 0 10px 0 0;
}

#block-views-video_blogs-block_2 .content,
#block-views-tv_interviews-block_2 .content,
#block-views-lectures_and_debates-block_3 .content {
	margin: 0px 0 0 -24px;
	height: 650px;
	/*position:relative;*/
}

#block-views-tv_interviews-block_2 .content .view-filters {
	/*float:left;*/
	/*border:1px solid;*/
	/*width:400px;
	/*height:20px;
	padding:0;
	margin-left:24px;*/
	/*margin-top:-20px;*/
}
#edit-submit-tv-interviews { margin:0 }

#edit-date-filter-value-year-wrapper { float:left; }
#edit-date-filter-value-month-wrapper { float:none; }

#block-views-video_blogs-block_2 .view-content,
#block-views-tv_interviews-block_2 .view-content,
#block-views-lectures_and_debates-block_3 .view-content{
	margin:10px 0 0 0;
}

#block-views-video_blogs-block_2 .content .views-row-odd, #block-views-video_blogs-block_2 .content .views-row-even,
#block-views-tv_interviews-block_2 .content .views-row-odd, #block-views-tv_interviews-block_2 .content .views-row-even,
#block-views-lectures_and_debates-block_3 .content .views-row-odd, #block-views-lectures_and_debates-block_3 .content .views-row-even{
	width:305px;
	height:70px;
	margin: 9px 0 0 23px;
	padding:0;
	border-bottom:#ccc 1px solid;
}

#block-views-video_blogs-block_2 .field-content img, #block-views-tv_interviews-block_2 .field-content img, #block-views-lectures_and_debates-block_3  .field-content img{
	margin:0;
	width:80px;
	height:60px;
}

#block-views-video_blogs-block_2 img, #block-views-tv_interviews-block_2 .pager-button img{
	width:auto;
	height:auto;
}

.views-field-field-video-date-value a{
	color:#000;
	font-style:italic;
}

#block-views-video_blogs-block_2 .views-field-title a, #block-views-video_blogs-block_1 .views-field-title a{
	font-weight:normal;
	color:#000;
}
#block-views-video_blogs-block_2 .views-field-title, #block-views-video_blogs-block_1 .views-field-title{
	margin-top:2px;
}

#block-views-video_blogs-block_2 div.item-list, #block-views-tv_interviews-block_2 div.item-list{
	left:20px;
	position:absolute;
	top:625px;
	width:970px;
}

.clear-block .view-tv-interviews{
	min-height:500px;
}

.clear-block .view-tv-interviews .views-view-grid td {
	border-bottom:1px solid #CCCCCC;
	padding:10px 10px 10px 0;
	border-spacing:10px
}

.clear-block .view-tv-interviews .views-view-grid td.col-1, .clear-block .view-tv-interviews .views-view-grid td.col-2, .clear-block .view-tv-interviews .views-view-grid td.col-3 {
	border-right:#fff 8px solid;
	min-width:300px;
}

.node{
	color:#fff;
}

.node .terms{
	display:none;
}

#wrapper #container #sidebar-right{
}

#wrapper #container #block-block-9{
	margin-top:85px;
	height:192px;
}
#wrapper #container  #block-views-external_links-block_1, #wrapper #container #block-views-radio_block-block_1{
	margin-top:85px;
}
